{
  "extends": "./tsconfig.json",
  "compilerOptions": {
    "outDir": "dist/server",                        /* Redirect output structure to the directory. */
    "sourceRoot": "src/server"                      /* Specify the location where debugger should locate TypeScript files instead of source locations. */
  },
  "exclude": [
    "src/app"
  ]
}
